## deark 1.7.1

=== debian/changelog ===
deark (1.7.1-0ddebs1~debian12) bookworm; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 23 Nov 2025 10:51:23 +0100

deark (1.6.8-0ddebs1) unstable; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 02 Nov 2024 15:34:46 +0100

deark (1.6.6-0ddebs2) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 10 Mar 2024 12:42:06 +0100

deark (1.6.6-0ddebs1) unstable; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 10 Feb 2024 02:01:53 +0100

deark (1.6.5-0ddebs1) unstable; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 01 Nov 2023 14:54:22 +0100

deark (1.6.4-0ddebs2) unstable; urgency=medium

  * use xz compression until debian 13 is released

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 22 Apr 2023 16:44:35 +0200

deark (1.6.4-0ddebs1) unstable; urgency=medium

  * New upstream release. 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 15 Apr 2023 01:47:18 +0200

deark (1.6.3-0ddebs1) unstable; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 21 Oct 2022 00:42:21 +0200

deark (1.6.1-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 15 May 2022 11:44:43 +0200

deark (1.5.9-0ddebs2) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 04 Apr 2022 20:10:12 +0200

deark (1.5.9-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 26 Jul 2021 00:00:22 +0200

deark (1.5.8-0ddebs1) unstable; urgency=medium

  * New upstream release
  * debian/watch now that there is tags, use real github page

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 24 Apr 2021 15:51:25 +0200

deark (1.5.5-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 18 Jun 2020 17:51:21 +0200

deark (1.5.4-0ddebs2) unstable; urgency=medium

  * removed auto-generation of the manual with pandoc, because this command is
    not in distributions that have dropped 32 bits isos
    Manual is still generated by the markdown file, but outside packaging

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 23 Apr 2020 15:34:01 +0200

deark (1.5.4-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 22 Apr 2020 03:13:10 +0200

deark (1.5.2-0ddebs3) unstable; urgency=medium

  * updated to standards-version 4.5.0

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 18 Apr 2020 13:53:24 +0200

deark (1.5.2-0ddebs2) unstable; urgency=medium

  * Added manpage (created from github readme)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 06 Oct 2019 00:04:01 +0200

deark (1.5.2-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 05 Oct 2019 16:26:54 +0200

deark (1.4.7-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 25 Nov 2018 15:53:03 +0100

deark (1.4.6-0ddebs3) unstable; urgency=medium

  * update to standard version to 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 19 Aug 2018 14:39:36 +0200

deark (1.4.6-0ddebs2) unstable; urgency=medium

  * Update package name in case of a dist upgrade

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 21 Jul 2018 14:16:44 +0200

deark (1.4.6-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 23 Apr 2018 12:40:56 +0200

deark (1.4.5-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 14 Feb 2018 03:23:24 +0100
 

deark (1.4.3-0ddebs2) xenial; urgency=medium

  * Via Lintian, corrected spelling errors

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 29 Jan 2018 03:04:45 +0100

deark (1.4.3-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 16 Jul 2017 02:26:33 +0200

deark (1.4.2-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 01 Apr 2017 18:56:30 +0200

deark (1.3.0-0ddebs3) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 25 Jul 2016 17:04:53 +0200

deark (1.3.0-0ddebs2) unstable; urgency=medium

  * update makefile

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 06 May 2016 01:35:20 +0200

deark (1.3.0-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 17 Mar 2016 20:27:33 +0100

deark (1.2.5-0ddebs2) unstable; urgency=medium

  * using debian recommended CFLAGS and habits

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 09 Mar 2016 01:14:53 +0100

deark (1.2.5-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 15 Jan 2016 00:09:16 +0100

deark (1.2.3-0nash1) trusty; urgency=low

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 14 Jan 2016 23:50:26 +0100
