=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

ifneq "$(DEB_HOST_MULTIARCH)" "m68k-linux-gnu" 
	export DEB_CFLAGS_MAINT_APPEND  = -flto
	export DEB_LDFLAGS_MAINT_APPEND  = -flto
endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_installman:
	$(MAKE) man DESTDIR=debian/deark
	dh_installman
